Subject: Re: bug#18868: tests/guix-lint.sh fails

From: Eric Bavier <[email-masked]>
Date: Tue, 28 Oct 2014 09:33:48 -0500

Alex Kost writes:

> “make check TESTS=tests/guix-lint.sh” is now failing.  AFAIU it happens
> because now (after commit 3c42965) descriptions may start with a
> lower-case letter, so some checks from “tests/guix-lint.sh” need to be
> adjusted.
>
> Sorry, I don't have a patch, just a report.

Thanks for the report.  I failed to run that test after the last
adjustment I made to the linters.  Commit 791e012 adjusts the test case
to the latest linter rules.  Could you confirm?

-- 
Eric Bavier